<?php
require_once WEBROOT.'include/function.php';

$no = intval(isset($_GET["no"])?$_GET["no"]:"0");

$pages = application("",WEBROOT."data/singerpagedate.php");

if(!isset($pages["singerpagelist"][$no])){
	$no = 0;
}

$singerpage =$pages["singerpagelist"][$no];
$linklist = $pages["page".$no];

$page_title = $singerpage["pagetitle"]; 
$page_keyword = $singerpage["pagekeyword"]; 
$page_discription = $singerpage["pagedescription"]; 
require_once WEBROOT.'include/functiondaohang.php';

ob_start(); 
require_once WEBROOT.'template/'.$templatefolder.'/singerpage.php';
showend();
$content=ob_get_contents();
$pagename = WEBROOT.$pages["singerpagelist"][$no]["txtname"].".html";
file_put_contents($pagename,$content);



?>
